function code = getfourcc(fourcc)

code = [char(bitshift(fourcc,0,8)) char(bitshift(fourcc,-8,8)) char(bitshift(fourcc,-16,8)) char(bitshift(fourcc,-24,8))];


%   $Revision: 1.3 $  $Date: 2002/06/05 20:08:51 $
%   Copyright 1984-2002 The MathWorks, Inc.

